nvmlUnitInfo_t(3)

NAME
nvmlUnitInfo_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

char name [96]
Product name.
char id [96]
Product identifier.
char serial [96]
Product serial number.
char firmwareVersion [96]
Firmware version.

Detailed Description

Static S-class unit info.

Author

Generated automatically by Doxygen for NVML from the source code.